<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fibonacci Series</title>
    <script src="./js/fib.js"></script>
</head>
<body>
    <h1>Fibonacci Series</h1>
    Enter the limit:<input type="text" id="limit"><br>
    <input type="button" value="View" onclick="fib()">
</body>
</html>